<!DOCTYPE html>
<html>

<head>
    <title>Home</title>
    <meta charset="UTF-8">
    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta name="description" content="Mid Town">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0,  target-densitydpi=device-dpi">

    <!--Fav Icon-->
    <link rel="apple-touch-icon" sizes="57x57" href="img/fav-icon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/fav-icon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/fav-icon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/fav-icon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/fav-icon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/fav-icon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/fav-icon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/fav-icon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/fav-icon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/fav-icon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/fav-icon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/fav-icon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/fav-icon/favicon-16x16.png">
    <link rel="manifest" href="img/fav-icon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="img/fav-icon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <!-- *************** Google Font *************** -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet">

    <!-- *************** Font Awesome *************** -->
    <link href="fonts/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />

    <!-- *************** Reset *************** -->
    <link href="css/common/reset.css" rel="stylesheet" type="text/css" />

    <!-- *************** Master Slider *************** -->
    <link href="js/vendor/masterslider/style/masterslider.css" rel="stylesheet" type="text/css" />
    <link href="js/vendor/masterslider/style/ms-layers-style.css" rel="stylesheet" type="text/css" />

    <!-- *************** Select 2 *************** -->
    <link href="js/vendor/select2-4-0-3/select2.min.css" rel="stylesheet" type="text/css" />

    <!-- *************** Start Common CSS *************** -->
    <link href="css/common/main.css" rel="stylesheet" type="text/css" />
    <!-- *************** End Common CSS *************** -->

    <!-- *************** Start page CSS *************** -->
    <link href="css/pages/home.css" rel="stylesheet" type="text/css" />
    <!-- *************** End page CSS *************** -->
</head>

<body class="over-hidden">
    <!-- *************** Start Loader *************** -->
    <div class="loader">
        <div class="container">
            <div class="main-load-wrap">
                <img class="load-head" src="img/loader/head-mid.svg" alt="" />
                <img class="load-mid" src="img/loader/m-mid.svg" alt="" />
                <img class="load-footer" src="img/loader/text-mid.svg" alt="" />
            </div>
        </div>
    </div>
    <!-- *************** End Loader *************** -->

    <section class="main-wrap">
        <!-- *************** Start Header *************** -->
        <header class="main-header">
            <div class="container">
                <a href="index.html" class="mobile-logo"><img class="logo" src="img/main-logo-white.png" alt="Mid Town" /></a>
                <button class="mobile-nav-toggler" type="button"><img src="img/icons/icon-arrow.svg" alt="Mobile Menu Toggle" /></button>
                <nav class="main-nav clearfix">
                    <ul class="main-nav-left">
                        <li>
                            <a href="#now-showing-wrap" class="scroll">
                                <img src="img/icons/icon-now-showing.svg" alt="" />
                                <span>Now Showing</span>
                            </a>
                        </li>
                        <li>
                            <a class="scroll" href="#comming-soon">
                                <img src="img/icons/icon-comming-soon-header.svg" alt="" />
                                <span>Coming Soon</span>
                            </a>
                        </li>
                        <li>
                            <a class="scroll" href="#cinema-info">
                                <img src="img/icons/icon-cinema.svg" alt="" />
                                <span>Cinema Info</span>
                            </a>
                        </li>
                    </ul>
                    <a href="index.html" class="main-logo">
                        <img class="logo-holder" src="img/logo-holder.svg" alt="Logo Holder" />
                        <img class="logo" src="img/main-logo-white.png" alt="Mid Town" />
                    </a>
                    <ul class="main-nav-right">
                        <li>
                            <a href="#comming-soon">
                                <img src="img/icons/icon-advertisement.svg" alt="" />
                                <span>Advertisement</span>
                            </a>
                        </li>
                        <li>
                            <a class="login-toggler" href="javascript:void(0)">
                                <img src="img/icons/icon-login.svg" alt="" />
                                <span>Login</span>
                            </a>
                            <form id="login-form" class="bounceOut">
                                <button class="btn-close" type="button"><i class="fa fa-times" aria-hidden="true"></i></button>
                                <h5>Login</h5>
                                <div class="form-group">
                                    <input class="form-control" type="text" placeholder="Email/Mobile" />
                                    <label><img src="img/icons/icon-user.svg" alt="User" /></label>
                                </div>
                                <div class="form-group">
                                    <input class="form-control" type="password" placeholder="Password" />
                                    <label><img src="img/icons/icon-key.svg" alt="Key" /></label>
                                </div>
                                <div class="form-group clearfix">
                                    <button class="btn-login pull-right" type="submit">Login</button>
                                </div>
                                <div class="form-group clearfix">
                                    <a href="">Forgot Password?</a>
                                    <a href="" class="pull-right">Login with Facebook</a>
                                </div>
                            </form>
                        </li>
                        <li>
                            <a href="#now-showing">
                                <img src="img/icons/icon-register.svg" alt="" />
                                <span>Register</span>
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </header>
        <!-- *************** End Header *************** -->

        <main>
            <!-- *************** Start Main Banner *************** -->
            <section id="home-banner" class="skew master-slider ms-skin-default">
                <div class="ms-slide" style="z-index: 10">
                    <img src="img/banner/banner-bay-watch.jpg" data-src="img/banner/banner-bay-watch.jpg" data-duration="300" data-effect="fade" alt="banner-bay-watch" />
                    <span class="ms-layer badge-now-showing" data-effect="rotatefront(-40,900,tr)" data-type="text" data-duration="500" data-resize="false" data-fixed="true">
                            Now Showing
                        </span>
                    <h2 class="ms-layer banner-show-title" data-effect="rotate3dright(10,50,0,50)" data-ease="easeOutExpo" data-type="text" data-fixed="true" data-delay="900" data-duration="2000">
                        Baywatch
                    </h2>
                    <p class="ms-layer banner-show-desc" style="bottom: 155px;" data-effect="bottom(125)" data-ease="easeOutQuint" data-type="text" data-resize="false" data-delay="600">
                        Matt Brody is a former Olympic swimmer who wants to join an elite team of lifeguards led by the hulking Mitch Buchannon. Brody thinks he's a shoo-in, but his casual attitude starts to instantly rub Mitch the wrong way. When drugs and a shady resort owner
                        pose a threat to the bay, Mitch and Matt must…
                    </p>
                    <div class="ms-layer text-shade" data-effect="fade" data-ease="easeOutExpo" data-fixed="true"></div>
                </div>
                <div class="ms-slide" style="z-index: 10">
                    <img src="img/banner/banner-bay-watch.jpg" data-src="img/banner/shows-back-img.jpg" data-duration="300" data-effect="fade" alt="banner-bay-watch" />
                    <span class="ms-layer badge-now-showing" data-effect="rotatefront(-40,900,tr)" data-type="text" data-duration="500" data-fixed="true">
                            Now Showing
                        </span>
                    <h2 class="ms-layer banner-show-title" data-effect="rotate3dright(10,50,0,50)" data-ease="easeOutExpo" data-type="text" data-fixed="true" data-delay="900" data-duration="2000">
                        Wonder Woman
                    </h2>
                    <p class="ms-layer banner-show-desc" style="bottom: 155px;" data-effect="bottom(125)" data-ease="easeOutQuint" data-type="text" data-resize="false" data-delay="600">
                        Before she was Wonder Woman (Gal Gadot), she was Diana, princess of the Amazons, trained to be an unconquerable warrior. Raised on a sheltered island paradise, Diana meets an American pilot (Chris Pine) who tells her about the massive conflict that's
                        raging in the outside world. Convinced that she c…
                    </p>
                    <div class="ms-layer text-shade" data-effect="fade" data-ease="easeOutExpo" data-fixed="true">
                    </div>
                </div>
                <div class="ms-slide" style="z-index: 10">
                    <img src="img/banner/banner-mintown-mall.jpg" data-src="img/banner/banner-mintown-mall.jpg" data-duration="300" data-effect="fade" alt="" />
                    <span class="ms-layer badge-now-showing" data-effect="rotatefront(-40,900,tr)" data-type="text" data-duration="500" data-fixed="true">
                            OFFER
                        </span>
                    <h2 class="ms-layer banner-show-title" data-effect="rotate3dright(10,50,0,50)" data-ease="easeOutExpo" data-type="text" data-fixed="true" data-delay="900" data-duration="2000">
                        UPTO 40% OFF
                    </h2>
                    <p class="ms-layer banner-show-desc" style="bottom: 155px;" data-effect="bottom(125)" data-ease="easeOutQuint" data-type="text" data-resize="false" data-delay="600">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has
                        survived not only five centuries, but also the leap into electronic typesetting, remaining...
                    </p>
                    <div class="ms-layer text-shade" data-effect="fade" data-ease="easeOutExpo" data-fixed="true">
                    </div>
                </div>
            </section>
            <!-- *************** End Main Banner *************** -->

            <!-- *************** Start Now Showing *************** -->
            <section id="now-showing-wrap">
                <div class="container clearfix">
                    <div class="shows-lists-wrap">
                        <div id="now-showing-head" class="clearfix">
                            <div class="shows-filter">
                                <select>
                                        <option>Now Showing</option>
                                        <option>Coming Soon</option>
                                    </select>
                            </div>
                        </div>
                        <div class="ms-tabs-template">
                            <div class="master-slider ms-skin-default" id="now-showing-lists">
                                <div class="ms-slide">
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="ms-thumb shows-date">
                                        <span class="shows-day">WED</span>
                                        <span>13</span>
                                        <span class="shows-month">MAY</span>
                                    </div>
                                </div>
                                <div class="ms-slide">
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="ms-thumb shows-date">
                                        <span class="shows-day">WED</span>
                                        <span>13</span>
                                        <span class="shows-month">MAY</span>
                                    </div>
                                </div>
                                <div class="ms-slide">
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="ms-thumb shows-date">
                                        <span class="shows-day">WED</span>
                                        <span>13</span>
                                        <span class="shows-month">MAY</span>
                                    </div>
                                </div>
                                <div class="ms-slide">
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="ms-thumb shows-date">
                                        <span class="shows-day">WED</span>
                                        <span>13</span>
                                        <span class="shows-month">MAY</span>
                                    </div>
                                </div>
                                <div class="ms-slide">
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="ms-thumb shows-date">
                                        <span class="shows-day">WED</span>
                                        <span>13</span>
                                        <span class="shows-month">MAY</span>
                                    </div>
                                </div>
                                <div class="ms-slide">
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="shows-list clearfix">
                                        <figure>
                                            <img class="img-responsive" src="img/shows-thumb/shows-lisitng-thumb.jpg" alt="" />
                                        </figure>
                                        <div class="show-detail">
                                            <h5>
                                                Guardians of the Galaxy
                                                <span>Vol. 2 3D</span>
                                            </h5>
                                            <span class="show-length">117 Min</span>
                                            <p>
                                                <strong>Directed by</strong> James Gunn <br/>
                                                <strong>Directed by</strong> Chris Pratt, Zoe Saldana, Dave Bautista, Bradley Cooper, Vin Diesel, Karen Gillan, Kurt Russell, Michael </p>
                                            <a href="">
                                                <img src="img/icons/icon-fb-share.png" alt="" />
                                            </a>
                                            <a href="">
                                                <img src="img/icons/icon-watch-trailer.png" alt="" />
                                            </a>
                                        </div>
                                        <div class="shows-time-list">
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                            <div class="show-time-wrap">
                                                <a href="" class="time-gold">1:30 PM</a>
                                                <a href="" class="time-red">8:00 AM</a>
                                                <a href="" class="time-blue">1:30 PM</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="ms-thumb shows-date">
                                        <span class="shows-day">WED</span>
                                        <span>13</span>
                                        <span class="shows-month">MAY</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <aside class="side-ad-wrap">
                        <div class="master-slider ms-skin-default" id="offer-advert">
                            <div class="ms-slide">
                                <img src="img/advert-side.jpg" alt="" />
                            </div>
                            <div class="ms-slide">
                                <img src="img/advert-side.jpg" alt="" />
                            </div>
                            <div class="ms-slide">
                                <img src="img/advert-side.jpg" alt="" />
                            </div>
                        </div>
                    </aside>
                </div>
            </section>
            <!-- *************** End Now Showing *************** -->

            <!-- *************** Start Coming soon*************** -->
            <section id="comming-soon">
                <h3><img src="img/icons/icon-play.svg" alt="" />Coming Soon</h3>
                <div class="ms-layers-template">
                    <div class="master-slider ms-skin-black-2 round-skin" id="commingsoon-slider">
                        <div class="ms-slide" style="z-index: 10">
                            <img src="img/banner/shows-back-img.jpg" data-src="img/banner/shows-back-img.jpg" data-duration="300" data-effect="fade" alt="lorem ipsum dolor sit" />

                            <!--Start Static image/icons-->
                            <img class="ms-layer blur" style="top: 110px; left: -40px" data-parallax="3" src="img/banner/slide-blur-bg-icon.png" alt="lorem ipsum dolor sit" />
                            <img class="ms-layer static-icons-speaker" style="top: 68px; right: 289px" src="img/icons/icon-loudspeaker.svg" alt="" />
                            <img class="ms-layer static-icons-rel" style="bottom: 50px; left: -16px" src="img/icons/icon-rel.svg" alt="" />
                            <!--Start Static image/icons-->

                            <div class="thumb-image-wrap ms-layer" style="top: 110px; left:90px" data-effect="left(40)" data-ease="easeOutQuint">
                                <figure>
                                    <img src="img/banner/shows-back-img.jpg" data-src="img/banner/shows-back-img.jpg" alt="lorem ipsum dolor sit" />
                                </figure>
                            </div>

                            <div class="shows-desc ms-layer">
                                <h4>Wonder women <span>135mins</span></h4>
                                <p>Vancouver-based filmmaker and TV news veteran Fred Peabody explores the life and legacy of the maverick American journalist I.F. Stone, whose long one-man crusade against government deception lives on..</p>
                            </div>

                            <!--Start Coming soon tab-->
                            <div class="ms-thumb">
                                <span>01</span>
                            </div>
                            <!--End Coming soon tab-->
                        </div>
                        <div class="ms-slide" style="z-index: 10">
                            <img src="img/banner/DESPICABLE-ME-3.jpg" data-src="img/banner/DESPICABLE-ME-3.jpg" data-effect="fade" alt="lorem ipsum dolor sit" />

                            <!--Start Static image/icons-->
                            <img class="ms-layer blur" style="top: 110px; left: -40px" data-parallax="3" src="img/banner/slide-blur-bg-icon.png" alt="lorem ipsum dolor sit" />
                            <img class="ms-layer static-icons-speaker" style="top: 68px; right: 289px" src="img/icons/icon-loudspeaker.svg" alt="" />
                            <img class="ms-layer static-icons-rel" style="bottom: 50px; left: -16px" src="img/icons/icon-rel.svg" alt="" />
                            <!--Start Static image/icons-->

                            <div class="thumb-image-wrap ms-layer" style="top: 110px; left:90px" data-effect="left(40)" data-ease="easeOutQuint">
                                <figure>
                                    <img src="img/banner/DESPICABLE-ME-3.jpg" data-src="img/banner/DESPICABLE-ME-3.jpg" alt="lorem ipsum dolor sit" />
                                </figure>
                            </div>

                            <div class="shows-desc ms-layer">
                                <h4>Despicable Me 3 <span>135mins</span></h4>
                                <p>The mischievous Minions hope that Gru will return to a life of crime after the new boss of the Anti-Villain League fires him. Instead, Gru decides to remain retired and travel to Freedonia to meet his long-lost twin brother
                                    for the first time. </p>
                            </div>

                            <!--Start Coming soon tab-->
                            <div class="ms-thumb">
                                <span>02</span>
                            </div>
                            <!--End Coming soon tab-->
                        </div>
                        <div class="ms-slide" style="z-index: 10">
                            <img src="img/banner/banner-bay-watch.jpg" data-src="img/banner/banner-bay-watch.jpg" data-effect="fade" alt="lorem ipsum dolor sit" />

                            <!--Start Static image/icons-->
                            <img class="ms-layer blur" style="top: 110px; left: -40px" data-parallax="3" src="img/banner/slide-blur-bg-icon.png" alt="lorem ipsum dolor sit" />
                            <img class="ms-layer static-icons-speaker" style="top: 68px; right: 289px" src="img/icons/icon-loudspeaker.svg" alt="" />
                            <img class="ms-layer static-icons-rel" style="bottom: 50px; left: -16px" src="img/icons/icon-rel.svg" alt="" />
                            <!--Start Static image/icons-->

                            <div class="thumb-image-wrap ms-layer" style="top: 110px; left:90px" data-effect="left(40)" data-ease="easeOutQuint">
                                <figure>
                                    <img src="img/banner/banner-bay-watch.jpg" data-src="img/banner/banner-bay-watch.jpg" alt="lorem ipsum dolor sit" />
                                </figure>
                            </div>

                            <div class="shows-desc ms-layer">
                                <h4>Baywatch <span>2hr 35mins</span></h4>
                                <p>Matt Brody is a former Olympic swimmer who wants to join an elite team of lifeguards led by the hulking Mitch Buchannon. Brody thinks he's a shoo-in, but his casual attitude starts to instantly rub Mitch the wrong way.
                                    When drugs and a shady resort owner pose a threat to the bay, Mitch and Matt must…</p>
                            </div>

                            <!--Start Coming soon tab-->
                            <div class="ms-thumb">
                                <span>03</span>
                            </div>
                            <!--End Coming soon tab-->
                        </div>
                    </div>
                </div>
                <img class="float-icon" src="img/icons/icon-drink.svg" alt="" />
            </section>
            <!-- *************** End Coming soon*************** -->

            <!-- *************** Start Mid Town Mall *************** -->
            <section id="midtown-mall-ad">
                <div class="container">
                    <div class="master-slider ms-skin-default" id="mall-slide">
                        <div class="ms-slide">
                            <img src="img/banner/banner-mintown-mall.jpg" data-src="img/banner/banner-mintown-mall.jpg" alt="" />
                        </div>
                        <div class="ms-slide">
                            <img src="img/banner/banner-mintown-mall.jpg" data-src="img/banner/banner-mintown-mall.jpg" alt="" />
                        </div>
                    </div>
                </div>
            </section>
            <!-- *************** End Mid Town Mall *************** -->

            <!-- *************** Start Cinema Info *************** -->
            <Section id="cinema-info">
                <div class="container">
                    <h3><img src="img/icons/icon-loudspeaker.svg" alt="Loud Speaker" /> Cinema Info</h3>
                    <div class="row">
                        <article class="cinema-infos">
                            <figure>
                                <a href="">
                                    <img src="img/cinema-info-thumb.jpg" alt="" />
                                </a>
                            </figure>
                            <h4>Ticket Pricing</h4>

                            <span>MATINEES (before 6 pm)</span>
                            <p>Tickets: Rs. 250</p>
                            <span>EVENING (after 6 pm)</span>
                            <p>Adult: Rs. 350</p>
                            <p>Saturday (does not include film festivals or special events): Rs. 600</p>


                        </article>
                        <article class="cinema-infos">
                            <figure>
                                <a href="">
                                    <img src="img/cinema-info-thumb.jpg" alt="" />
                                </a>
                            </figure>
                            <h4>Advertising</h4>
                            <p>
                                To become pioneer lifestyle brand through contribution and engagement in the area of luxury retailertainment (entertainment and retail infrastructure) and related services in Nepal.
                            </p>
                        </article>
                        <article class="cinema-infos">
                            <figure>
                                <a href=""><img src="img/cinema-info-thumb.jpg" alt="" /></a>
                            </figure>
                            <h4>About Us</h4>
                            <p>
                                To become pioneer lifestyle brand through contribution and engagement in the area of luxury retailertainment (entertainment and retail infrastructure) and related services in Nepal.
                            </p>
                        </article>
                    </div>
                </div>
            </Section>
            <!-- *************** End Cinema Info *************** -->
        </main>

        <!-- *************** Start Footer *************** -->
        <footer id="main-footer">
            <figure class="footer-logo-holder">
                <img src="img/logo-footer.jpg" alt="" />
            </figure>
            <div class="container">
                <div class="row">
                    <div class="footer-group">
                        <h5>Midtown Galleria</h5>
                        <a href="">Cinema Info</a>
                        <a href="">Advertisement</a>
                        <a href="">Privacy Policy</a>
                        <a href="">Terms & Condition</a>
                    </div>
                    <address class="footer-group">
                            <h5>Contact Us</h5>
                            <p>Contact Number: 9856035558,<br/>
                                Email ID : nikeshdwa@gmail.com
                            </p>
                        </address>
                    <div class="social-links">
                        <a class="facebook" href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                        <a class="twitter" href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                    </div>
                </div>
            </div>
            <p class="footer-bottom">Theatre Website Design and Hosting provided by <a href="http://amniltech.com/">AMNIL Technologies Pvt Ltd</a></p>
        </footer>
        <!-- *************** End Footer *************** -->
    </section>

    <div class="popup-overlay"></div>

    <script src="js/common/jquery-1.12.3.min.js" type="text/javascript"></script>
    <script src="js/vendor/masterslider/jquery.easing.min.js" type="text/javascript"></script>

    <!-- *************** Master Slider *************** -->
    <script src="js/vendor/masterslider/masterslider.min.js" type="text/javascript"></script>

    <!-- *************** Select 2 *************** -->
    <script src="js/vendor/select2-4-0-3/select2.full.min.js" type="text/javascript"></script>

    <script src="js/common/main.js" type="text/javascript"></script>

    <!-- *************** Page Js *************** -->
    <script src="js/pages/home.js" type="text/javascript"></script>
</body>

</html>